<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>(Re-)connect via cable</key>
	<string>(Újra)csatlakoztatás kábellel</string>
	<key>Available</key>
	<string>Elérhető</string>
	<key>Connect via cable</key>
	<string>Csatlakoztatás kábellel</string>
	<key>Restart scanning</key>
	<string>Keresés újraindítása</string>
	<key>Tap 'Trust' on %@</key>
	<string>Koppintson a „Megbízom” lehetőségre a következőn: %@</string>
	<key>Unavailable</key>
	<string>Nem érhető el</string>
	<key>Unplug cable, and reconnect again</key>
	<string>Húzza ki a kábelt, majd csatlakoztassa újra</string>
</dict>
</plist>
